Уважаемые Клиенты и Партнёры!

Компания MetaQuotes, разработчик платформы MetaTrader4, предупреждает, что с 1 июня 2012 года поддержка клиентских терминалов сборки 415 и более ранних версий будет прекращена. В связи с этим мы настоятельно рекомендуем всем клиентам заблаговременно обновить свои терминалы до последней версии.

Скачать последнюю версию MetaTrader4 (сборка 427).
Скачать последнюю версию MetaTrader4 MultiTerminal (сборка 427).

С уважением,
RoboForex